body{
   font-size:11pt;
}
.catListTitle{
    background: #409EFF;
    border-bottom:0px;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active{
   color: #409EFF;
}
.day{
   border: 1px solid #dedede;
   box-shadow: none;
}
.day:hover{
       border-color: #20A0FF;
}
a.entrylistItemTitle{
     color: #409EFF;
}
a.entrylistItemTitle:hover{
     color: #409EFF;
}
a:hover{
      color: #409EFF;
}
#main{
       background-color: #E1E6F0;
}
#footer{
     background-color: #E1E6F0;
     margin:0;
     padding-bottom:10px;
}
.CalTodayDay{
       color: #409EFF;
}
#topics .postTitle {
    font-size: 180%;
    font-weight: bold;
    border-bottom: 1px solid #999;
    float: left;
    line-height: 2em;
    width: 100%;
    padding-left: 5px;
}
.catListComment ul li{
    font-size:9pt;
}
#navigator{
   background: #30373f;
}
#navList a:link, #navList a:visited, #navList a:active{
   color: #fff;
}
#navList a:hover{
    color: #409EFF;
    background: #30373f;
}
.blogStats{
     color: #fff;
}
//#blogTitle{
//     padding-bottom: 10px;
//    padding-top: 10px;
//}
a{
   text-decoration: none!important;
}
a:hover{
       text-decoration: none!important;
}
.postCon a:link, .postCon a:visited, .postCon a:active{
    text-decoration: underline!important;
}
.postDesc a:hover{
   color: #409EFF;
}
.catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory{
    box-shadow: 1px 1px 2px #dedede;
}
.newsItem, #blog-calendar{
   box-shadow: 1px 1px 2px #dedede;
}
.div_my_zzk {
    margin-top: 8px;
    margin-bottom: 8px;
}
.cnblogs_code{
     border: 1px solid #eee;
}
.catListBlogRank ul li{
     font-size: 10.5pt;
}
.postBody p, .postCon p{
       line-height: 25px;
}
#home{
        opacity: 0.96;
}
.feedbackListSubtitle a:hover{
   color: #409EFF;
}
.cnblogs_code span {
    font-size: 13px !important;
    line-height: 1.7 !important;
}



pre {
/*控制代码不换行*/
    white-space: pre;
    word-wrap: normal;
}
.cnblogs-markdown .hljs {
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background: #23241f !important;
    color: #FFF;
    white-space: pre;
    word-break: normal;
}

.hljs,
.hljs-tag,
.hljs-subst {
  color: #f8f8f2;
}

.hljs-strong,
.hljs-emphasis {
  color: #a8a8a2;
}

.hljs-bullet,
.hljs-quote,
.hljs-number,
.hljs-regexp,
.hljs-literal,
.hljs-link {
  color: #ae81ff;
}

.hljs-code,
.hljs-title,
.hljs-section,
.hljs-selector-class {
  color: #a6e22e;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-attr {
  color: #f92672;
}

.hljs-symbol,
.hljs-attribute {
  color: #66d9ef;
}

.hljs-params,
.hljs-class .hljs-title {
  color: #f8f8f2;
}

.hljs-string,
.hljs-type,
.hljs-built_in,
.hljs-builtin-name,
.hljs-selector-id,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-addition,
.hljs-variable,
.hljs-template-variable {
  color: #e6db74;
}

.hljs-comment,
.hljs-deletion,
.hljs-meta {
  color: #75715e;
}